View Issue Details

IDProjectCategoryView StatusLast Update
0000517ArchFeaturepublic2013-10-18 18:52
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.14Fixed in Version0.14 
Summary0000517: Arch module - predefined styles
DescriptionAdd a couple of predefined styles for

- Walls
- Structures
- Windows
TagsNo tags attached.

Relationships

child of 0000512 closedyorik Arch module - Styles 

Activities

yorik

2013-10-18 18:52

administrator   ~0003768

These are called presets and now exist for structures and windows. The other objects have their own creation methods that at the moment don't require presets.

Issue History

Date Modified Username Field Change
2011-12-05 12:56 yorik New Issue
2011-12-05 12:56 yorik Status new => assigned
2011-12-05 12:56 yorik Assigned To => yorik
2012-05-04 13:13 yorik Project FreeCAD => Arch
2012-05-06 21:13 yorik Relationship added child of 0000512
2012-06-12 16:57 yorik Target Version 0.13 => trunk
2012-08-31 11:34 yorik Target Version trunk => 0.14
2013-10-18 18:52 yorik Note Added: 0003768
2013-10-18 18:52 yorik Status assigned => closed
2013-10-18 18:52 yorik Resolution open => fixed
2013-10-18 18:52 yorik Fixed in Version => 0.14